::selection {
  background: #a3a3a3;
  /* WebKit/Blink Browsers */ }

::-moz-selection {
  background: #a3a3a3;
  /* Gecko Browsers */ }

body {
  position: fixed;
  margin: 0;
  padding: 0;
  overflow: hidden;
  letter-spacing: 1px;
  font-family: Source Sans Pro; }

.main {
  opacity: 0; }

video {
  position: absolute;
  width: 100px;
  display: none; }

.trackable {
  position: absolute;
  width: 60%;
  height: 50%;
  max-width: 800px;
  background-color: transparent;
  z-index: 10;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  transform-origin: center;
  transition: background-color 0.3s; }
  @media (max-width: 768px) {
    .trackable {
      width: 90%;
      height: 60%; } }
  .trackable:hover .content {
    opacity: 1; }
  .trackable .title {
    position: absolute;
    top: 45%;
    transform: translate(-50%, -50%);
    font-family: Didot;
    font-size: 44px;
    max-width: 200px; }
    @media (max-width: 768px) {
      .trackable .title {
        top: 0;
        left: 0;
        transform: translate(0%, -160%);
        font-size: 34px;
        max-width: 100%;
        width: 100%; } }
  .trackable .content {
    opacity: 0;
    position: relative;
    display: flex;
    box-sizing: border-box;
    padding: 20px;
    flex-wrap: wrap;
    left: 30%;
    width: 60%;
    top: 50%;
    transform: translate(0, -50%);
    font-family: Source Sans Pro;
    transition: opacity 0.3s; }
    @media (max-width: 768px) {
      .trackable .content {
        left: 0;
        width: 100%; } }
    .trackable .content .description {
      width: 100%; }
  .trackable .row {
    flex: 0 50%; }
    .trackable .row h3 {
      padding: 0;
      margin: 0;
      font-family: Source Sans Pro; }
    .trackable .row p {
      font-family: Didot; }

a, .works {
  display: inline-block;
  border: 1px solid black;
  margin-right: 20px;
  text-decoration: none;
  font-family: Source Sans Pro;
  cursor: pointer; }
  a .inner, .works .inner {
    padding: 8px 8px;
    color: black;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.5s, transform 0.5s; }
  @media (hover: hover) {
    a:hover .inner, .works:hover .inner {
      background-color: black;
      color: white;
      transform: translate(8px, 8px); } }

.socials {
  position: fixed;
  bottom: 10px;
  right: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden; }
  .socials .medias {
    margin-top: 10px; }
    .socials .medias a {
      width: 25px;
      height: 25px;
      background-color: black;
      background-repeat: no-repeat;
      background-position: center;
      background-size: 50%;
      margin: 0 11px 0 0; }
    .socials .medias a:nth-child(1) {
      background-image: url("assets/image/icon-github.png"); }
    .socials .medias a:nth-child(2) {
      background-image: url("assets/image/icon-twitter.png"); }
    .socials .medias a:nth-child(3) {
      background-image: url("assets/image/icon-linkedin.png"); }

.indicator {
  position: absolute;
  left: 82.5%;
  top: 50%;
  text-align: center;
  transform: translate(0, -50%); }
  @media (max-width: 768px) {
    .indicator {
      top: 90%;
      transform: translate(-50%, -50%);
      left: 10%; } }

.counter {
  font-family: Espoir;
  text-align: right; }
  .counter p {
    margin: 0;
    padding: 0;
    display: inline-block; }
  .counter p:nth-child(1) {
    font-size: 24px;
    width: 40px;
    margin-left: -25px; }
  .counter span:nth-child(2) {
    font-size: 24px; }

.arrow {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 2px solid;
  border-bottom: 0;
  border-left: 0;
  border-radius: 1px;
  text-indent: -9999px;
  margin-top: 30px;
  margin-bottom: 30px;
  cursor: pointer; }
  @media (max-width: 768px) {
    .arrow {
      display: none; } }

.next {
  transform: rotate(135deg); }

.prev {
  transform: rotate(-45deg); }

.intro {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  z-index: 100;
  font-family: Didot;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden; }
  .intro h1 {
    font-size: 42px;
    margin: 0; }
  .intro h2 {
    font-style: italic;
    font-size: 22px;
    margin: 0;
    opacity: 0.7; }
  .intro .works {
    position: absolute;
    bottom: 120px; }
